package com.ssj.service.weixin.user.request;

import java.io.Serializable;
import java.util.List;

/** 
 * @author  ZhangCaibao 
 * @version 2018年7月5日 下午4:40:17 
 * 类说明 
 */
public class LoginRole implements Serializable{
	/**
	 * 
	 */
	private static final long serialVersionUID = 1L;
	private Integer roletype;
	private String  roletmsg;
	private List<LoginReturn> returnlist;
	
	public LoginRole(){};
	public LoginRole(Integer roletype,String roletmsg ,List<LoginReturn> returnlist){
		this.roletmsg =roletmsg;
		this.roletype =roletype;
		this.returnlist =returnlist;
	}
	public Integer getRoletype() {
		return roletype;
	}
	public void setRoletype(Integer roletype) {
		this.roletype = roletype;
	}
	public String getRoletmsg() {
		return roletmsg;
	}
	public void setRoletmsg(String roletmsg) {
		this.roletmsg = roletmsg;
	}
	public List<LoginReturn> getReturnlist() {
		return returnlist;
	}
	public void setReturnlist(List<LoginReturn> returnlist) {
		this.returnlist = returnlist;
	}
	
	
}
